using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Hotline.Share.Enums.Snapshot;
public enum ESnapshotSMSStatus
{
    /// <summary>
    /// 同意
    /// </summary>
    [Description("同意")]
    Agree,

    /// <summary>
    /// 不同意
    /// </summary>
    [Description("不同意")]
    Refuse,

}
